@charset "shift-jis";

#wrapper .news {
	font-size: 12px;
	line-height: 140%;
}

.news .section {
	position: relative;
}

.news p.supportTop {
	position: absolute;
	top: 6px;
	right: 0px;
}
* html .news p.supportTop {
	top: 18px;
}
*:first-child+html .news p.supportTop {
	top: 18px;
}

.news dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #efefef;
}
.news dt.fltL {
	width: 7em;
}
.news dd {
	margin-left: 8em;
}